# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-11-07 19:38+0800\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"


msgid "Stop syncing this folder"
msgstr "Arrêter la synchronisation de ce dossier"

msgid "Stop syncing these folders"
msgstr "Arrêter la synchronisation de ces dossiers"

msgid "Resume syncing this folder"
msgstr "Reprendre la synchronisation de ce dossier"

msgid "Resume syncing these folders"
msgstr "Reprendre la synchronisation de ces dossiers"

msgid "Copy to..."
msgstr "Copie vers..."

msgid "Browse previous versions"
msgstr "Parcourir les versions précédentes"

msgid "Get link"
msgstr "Obtenir le lien"
